prefix=/usr/local
exec_prefix=
libdir=
includedir=

filessdir=@filesdir@
backenddir=/usr/local/share/apps/knetworkconf/backends

Name: gst-backends
Description: GNOME System Tools backends
Version: 3.5.10
Requires: 
Libs:
Cflags:
